Industry:
  description: An industry that is being researched
  properties:
    ID:
      description: Record Id
      type: string
    Companies:
      description: The AccountIDs of the Companies in this Industry
      type: array
      items:
        type: string
    CompanyProducts:
      description: The list of Products in this industry
      type: array
      items:
        $ref: "./company-product.yaml#/CompanyProduct"
    CreatedByID:
      description: Created By User ID
      type: string
    CreatedDate:
      description: Created Date
      type: string
    Description:
      description: Industry Description
      type: string
    ImageAltText:
      description: Image Alt Text
      type: string
    ImageURL:
      description: Image URL
      type: string
    LastModifiedByID:
      description: Last Modified By User ID
      type: string
    LastModifiedDate:
      description: Last Modified Date
      type: string
    Level:
      description: The hierarchical level of this Industry
      type: string
    Logo:
      description: Logo
      type: string
    Name:
      description: Industry Name
      type: string
    ParentIndustryID:
      description: The ID of the Parent Industry
      type: string
    Path:
      description: The full path of this industry, including Parent
      type: string
    Slug:
      description: The CMS Slug for this Industry
      type: string
    TagLine:
      description: TagLine
      type: string
  type: object
